Subject: a new CNRP related draft....

From: Michael Mealling <[email-masked]>
Date: Mon, 16 Jul 2001 12:08:51 -0400

Hi everyone,
  While we are waiting on the IESG to work through our drafts (which should
be soon), Leslie Daigle and I have been working on a new draft that defines
a CNRP service that is targeted at John Klensin's 'Layer 2' service
that he discusses in [1]. The first half of the document discusses
the requirements and design decisions and the last half uses the
CNRP based SLS service as a strawman for evaluating the first half of the
document. Comments are welcome....

[1] http://www.ietf.org/internet-drafts/draft-klensin-dns-search-00.txt

-MM

--
--------------------------------------------------------------------------------
Michael Mealling                       | mailto:[email-masked]
Advanced Naming Research Manager       | go:Michael Mealling
Verisign Applied Research              | urn:pin:1